[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lablgtkmathview, netstring, xstr, netclient, pxp, meta-ocaml

On Tue, Feb 26, 2002 at 11:39:02AM +0100, Jérôme Marant wrote:

>   ocaml-core should not depend on non-free packages. Please remove
>   ocaml-book-fr. Otherwise, ocaml-core will go to contrib.

What's the status of ocaml-book-fr anyway? It doesn't seem to be
in unstable.

>   One more remark : I don't know if this is a good idea to provide
>   an Emacs package in ocaml-core, since some people using VIM can
>   be very aggressive when it comes to install some Emacs related
>   components. Well, ... ;-)

Yes, maybe it is better to leave tuareg-mode out (or to just put
a Suggests on tuareg-mode, to give a hint to those who want to
use emacs). On the other hand the ocaml package itself installs
emacs files, too. On the long run it might be good idea to remove the
emacs stuff from the ocaml (binary) package and to build a 
separate package ocaml-mode from the ocaml source package.


Reply to: